html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

}

BODY{
	background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	border: 0;
	

}
.clear{ clear:both; }

img { 
	border : 0;
} 

#main { 
	background-color:#f5f5f5;
	width : 100%; 
	height : 170px; 
	position: relative;
	margin: 0 auto;
} 

#Exfield1 {
	position: absolute;
	top:130px;
	right: 11px;
}
#send {
    position: absolute;
    top: 117px;
    left: 245px;
    cursor: pointer;
    border: 0;
    background: url(img/btn.jpg);
    width: 170px;
    height: 49px;
} 

.field{
    width: 150px;
    height: 20px;
    background: #FFF;
    padding: 4px;
    font-size: 16px;
    margin: 2;
    border-style: solid;
    border-color: #a9a59c;
    border: 1;
    border-radius: 10px;
    position: absolute;
    left: 214px;
}

#name{	
    top: 76px;
    right: 80px;

}

#phone{
	top: 76px;
	right: 301px;
}
#email{
	top: 76px;
	right: 535px;
}

.txt{
	position: absolute;
	font:Arial;
	color: #20393d;
	font-weight:bold;
	font-style:italic;
	font-size:18px;

}
#form {
	position:absolute;
	top:644px;
	right:0px;
}

#text1 {
    top: 80px;
    right: 11px;
}
#text2 {
	top: 80px;
	right: 250px;
}
#text3 {
    top: 80px;
    right: 468px;
}

#text_top {
	background-color: #20393e;
	width: 100%;
	height: 60px;
	color: #fff;
	font-size:23px;
	font:Arial," sans-serif";
	font-weight: bold;
	top: 16px;
	left: 0px;
	padding-top: 5px;
	font-style: italic;
}


@media only screen and (max-width: 714px) and (min-width: 475px) 



{ 
#main { 
	background-color:#f5f5f5;
	width : 100%; 
	height : 210px; 
	position: relative;
	margin: 0 auto;
} 

	#Exfield1 {
	position: absolute;
	top:180px;
	right: 11px;
}
	
	
#send {
    position: absolute;
    top: 128px;
    left: 8px;
    cursor: pointer;
    border: 0;
    background: url(img/btn.jpg);
    width: 170px;
    height: 49px;
} 

.field{
    width: 150px;
    height: 20px;
    background: #FFF;
    padding: 4px;
    font-size: 16px;
    margin: 2;
    border-style: solid;
    border-color: #a9a59c;
    border: 1;
    border-radius: 10px;
    position: absolute;
    left: 214px;
}

#name{	
    top: 83px;
    right: 80px;

}

#phone{
	top: 83px;
	right: 301px;
}
#email{
	top: 131px;
	right: 80px;
}

.txt{
	position: absolute;
	font:Arial;
	color: #20393d;
	font-weight:bold;
	font-style:italic;
	font-size:18px;

}
#form {
	position:absolute;
	top:644px;
	right:0px;
}

#text1 {
    top: 88px;
    right: 11px;
}
#text2 {
	top: 88px;
	right: 250px;
}
#text3 {
	top: 137px;
	right: 24px;
}

#text_top {
	background-color: #20393e;
	width: 100%;
	height: 58px;
	color: #fff;
	font-size:23px;
	font:Arial," sans-serif";
	font-weight: bold;
	top: 16px;
	left: 0px;
	padding-top: 5px;
	font-style: italic;
	font-size: 17px;
	line-height: 140%;
} 
}
	@media only screen and (max-width: 474px) 

{ 
	
	#Exfield1 {
	position: absolute;
	top:332px;
	right: 122px;
}
	
#main { 
	background-color:#f5f5f5;
	width : 320px; 
	height : 364px; 
	position: relative;
	margin: 0 auto;
} 

#send {
    position: absolute;
     top: 275px;
    left: 23px;
    cursor: pointer;
    border: 0;
    background: url(img/btn2.jpg);
    width: 195px;
    height: 41px;
} 


#name{	
    top: 110px;
	right: 96px
	
    

}

#phone{
	top: 164px;
	right: 96px;
	
	
}
#email{
	top: 219px;
    right: 96px;

	
}

.txt{
	position: absolute;
	font:Arial;
	color: #20393d;
	font-weight:bold;
	font-style:italic;
	font-size:18px;

}
#form {
	position:absolute;
	top:644px;
	right:0px;
}

#text1 {
    top: 113px;
    right: 17px;
}
#text2 {
	top: 174px;
	right: 17px;
}
#text3 {
	top: 228px;
	right: 17px;
}

#text_top {
	background-color: #20393e;
	width: 100%;
	height: 99px;
	color: #fff;
	
	font:Arial," sans-serif";
	font-weight: bold;
	top: 16px;
	left: 0px;
	padding-top: 5px;
	padding-right: 2px;

	font-style: italic;
	font-size: 10px;

} 
	
	.field{
    width: 190px;
    height: 26px;
    background: #FFF;
    padding: 4px;
    font-size: 18px;
    margin: 2;
    border-style: solid;
    border-color: #a9a59c;
    border: 1;
    border-radius: 10px;
    position: absolute;
    right: 90px;
}

	
}	
	
	
	